Bug 148176 - HWCERT: IBM eServer e325 (8835-32Z) [Goto Cert]
HWCERT: IBM eServer e325 (8835-32Z)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-11 15:27 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148176 None None None 2016-11-11 15:27 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:37 EST
Additional Data:

Original Reporter: mgahagan@redhat.com
Administrative Contact: mgahagan@redhat.com
Technical Contact: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: AMD64 and Intel(R) EM64T
Created On: 2003-11-06 17:43:06-05
Returned On: mm-dd-yy
Last Touched On: 2003-11-06 17:54:22-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5169
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-11-06 17:43:34-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5169
Detail Notes: LG CD-ROM CRN-8245B
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-11-06 17:44:13-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5169
Detail Notes: SCSI storage controller: LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI (rev 07)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-11-06 17:46:17-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5169
Detail Notes: IDE interface: Advanced Micro Devices [AMD] AMD-8111 IDE (rev 03)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-11-06 17:47:06-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5169
Detail Notes: IC35L060AVV207-0<p> 
40016 MB
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-11-06 17:48:53-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5169
Detail Notes: 6 GB PC2700
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-11-06 17:49:24-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5169
Detail Notes: Broadcom Corporation NetXtreme BCM5704 Gigabit Ethernet (rev 03)<p> 
Qty. 2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-11-06 17:53:29-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5169
Detail Notes: AMD Opteron(tm) Processor 242<p> 
1.6 GHz<p> 
Qty: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-11-06 18:15:44-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5169
Detail Notes: USB Controller (2 controllers, 4 external ports)<p> 
USB Controller: Advanced Micro Devices [AMD] AMD-8111 USB (rev 0b)<p>
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2003-11-06 18:36:33-05


Note You need to log in before you can comment on or make changes to this bug.